body {
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.pole {
	width: 985px;
	margin-right: auto;
	margin-left: auto;
}
.pole .shapka {
	height: 157px;
	background-image: url(../images/shapka.jpg);
	background-repeat: no-repeat;
}

#apDiv1 {
	position:absolute;
	z-index:1;
	margin-top: 120px;
	margin-left: 15px;
	color: #FF0000;
	font-weight: bold;
}
#apDiv2 {
	position:absolute;
	z-index:2;
	margin-left: 645px;
	color: #FF0000;
	font-weight: bold;
	font-size: 35px;
}
#apDiv3 {
	position:absolute;
	z-index:3;
	margin-left: 650px;
	margin-top: 40px;
	font-weight: bold;
	font-size: 16px;
}
.style1 {
	color: #666666;
	font-size: 12px;
}
.style12 {
    font-size: 12px;
    color: red;
}
.style3 {
	font-size: 14px;
	color: #666666;
}
.style4 {
	font-size: 14px;
	color: #FF0000;
}
.pole .menu {
	height: 52px;
	background-image: url(../images/fonmenu.jpg);
	background-repeat: no-repeat;
	margin-top: 5px;
}
.pole .baner {
	padding-top: 5px;
	padding-bottom: 5px;
}
.pole .poleleft {
	width: 250px;
	margin-right: auto;
	margin-left: auto;
}
.pw {
	background-color: #E2E2E2;
	width: 690px;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 20px;
	text-decoration: none;
	
}
.pathway {
	color: #FF0000;
}
.pole .polecentr {
	margin-right: auto;
	margin-left: auto;
	width: 712px;
	font-size: 12px;
	color: #666666;
}
.pole .niz {
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	padding-right: 180px;
}
.pole .footer {
	height: 89px;
	background-image: url(../images/footer.jpg);
	background-repeat: no-repeat;
	font-size: 11px;
	color: #999999;
	padding-left: 10px;
	padding-top: 10px;
}
.mainlevel-nav {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 22px;
	padding-right: 24px;
}
a.mainlevel {
	font-size: 16px;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
	float: left;
	padding-left: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.mainlevel-teh {
	font-size: 12px;
	text-decoration: none;
	color: #666666;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 25px;
}
.sublevel-teh {
	font-size: 12px;
	text-decoration: none;
	color: #666666;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 30px;
	font-weight: bold;
}
.moduletable_menu th {
	background-image: url(../images/th.jpg);
	background-repeat: no-repeat;
	width: 250px;
	height: 45px;
	padding-top: 12px;
	text-align: left;
	padding-left: 10px;
	color: #666666;
}
.moduletable_menu {
	margin-bottom: 20px;
}
.m {
	padding-top: 17px;
	margin-left: 11px;
}
img {
border:none;
}
.cart1 {
margin-left: -265px;
}

.info {
	font-size:16px;
	font-weight: bold;
}
.moduletable_dg {
	margin-bottom: 20px;
	font-size: 18px;
	color: #ff0000;
	text-align: left;
	margin-top: 14px;
	padding-left: 10px;
}
h1 {
	font-size: 18px;
	color: #FF0000;
}
.tel2 {
	padding-left: 2px;
	font-size: 15px;
}
/*.smile {
    position: fixed;
    right: 100px;
    bottom: 160px;
    width: 120px;
    height: 170px;
    opacity: 0.7;
    z-index: 99990;
	text-align: center;
	color: red;
	font-size: 16px;
}
*/
.dgu_img1 {
  border-width:1px;
  border-style:solid;
  border-color:#D3D3D3;
  padding:1px;
  margin:3px;
  background-color:#FFFFFF
}
.dgu_hor1 {
  font-size:10px;
  float:left
}
frame {
    border: 2px solid #e34761; /* Параметры рамки */
	
	
	/*********слайдер*********/

	}
	
	
input#lastname{display:none;}	

	